﻿.HeaderRightSection li {
        list-style: none;
    }

.HeaderRightSection .dropdown-toggle {
        font-family: flamalight;
        font-size: 12px;
        color: #20272d;
        text-decoration: none;
    }

.HeaderRightSection .megamenu > li > ul > li > a {
        padding: 0;
        font-family: flamalight;
        font-size: 11px;
    }

.HeaderRightSection .dropdown-header {
        font-family: flamalight;
        font-size: 11px;
        color: #3A3F40;
        margin-bottom: 5px;
		white-space: normal;
		padding: 15px 20px 3px;
    }

.HeaderRightSection li > a {
        color: #20272d;
        font-family: flamamedium;
    }

.HeaderRightSection    .dropdown-toggle:hover {
        color: #838587;
        font-family: flamalight;
        font-size: 12px;
    }

.education-network-campus-list {
    padding-left: 14px;
}

.dropdown-header text{
    color: #3a3f40;
    font-family:flamalight;
    font-size: 14px;
    font-weight: bold;
}

.education-network-campus-list .education-network-campus-li {
    list-style-image:url(../../images/Responsive/Icons/li_arrow_education_network_campus.png);
    margin-left: 40px;
    padding-top: 5px;
    padding-bottom: 8px;
}

.education-network-campus-list .education-network-campus-li a {
    color: #3a3f40;
    font-family:flamalight;
    font-size: 16px;
    margin-left: 1px;
    text-align:left;
}

.education-network-campus-list .education-network-campus-li:hover, .education-network-campus-list .education-network-campus-li a:hover {
    color: #006182;
    background-color:transparent;
}

.dropdown-toggle .popup-menu-arrow {
    background-image: url(../../../../images/Responsive/Icons/menu_caret.png); 
    float: right; 
    background-repeat: no-repeat; 
    height: 5px; 
    width: 9px; 
    margin-top: 8px; 
    margin-left: 5px;
}

.open .popup-menu-arrow {
    transform: rotate(180deg); 
}

.HeaderRightSection:hover  .popup-menu-arrow{
    background-image: url(../../../../images/Responsive/Icons/menu_caret_hover.png);
}
